<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ctss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ctss_config_t</compoundname>
    <includes local="no">cy_ble_cts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ctss__config__t_1a16f193ff6a02a7cf0b4558ac70c721b0" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__ctss__t">cy_stc_ble_ctss_t</ref> *</type>
        <definition>const cy_stc_ble_ctss_t* cy_stc_ble_ctss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="204" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="204" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="381">
        <label>cy_stc_ble_ctss_config_t</label>
        <link refid="structcy__stc__ble__ctss__config__t" />
        <childnode refid="382" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="382">
        <label>cy_stc_ble_ctss_t</label>
        <link refid="structcy__stc__ble__ctss__t" />
      </node>
    </collaborationgraph>
    <location bodyend="206" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="201" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="202" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ctss__config__t_1a16f193ff6a02a7cf0b4558ac70c721b0" virt="non-virtual"><scope>cy_stc_ble_ctss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>